#!/bin/bash

set -euo pipefail

PROJECT="getpkg"

#SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

echo "Installing $PROJECT"

ARCH=$(uname -m)

wget "https://getbin.xyz/${PROJECT}:latest-${ARCH}" -O bootstrap && chmod a+x bootstrap

./bootstrap install $PROJECT

rm ./bootstrap

# shellcheck disable=SC1090
source ~/.bashrc
VERSION=$(getpkg version)

echo "Dropshell tool $VERSION installed"
